

/*******************************************************************************************************************************************************************************/
#logo_un{ height:98px; left:20px; position:absolute; top:20px; z-index: 500; width:70px; }

#logo_un .front{
	position:relative;
	z-index:1;
}
#logo_un .back{
	left:0; position:absolute; top:0;
}


#logo_un{ height:98px; left:20px; position:absolute; top:20px; z-index: 500; width:70px; }

#logo_un{
	perspective:250;
	perspective-origin: 100% 50%;
	-webkit-perspective:250;
	-webkit-perspective-origin: 100% 50%;
	-moz-perspective:250;
	-moz-perspective-origin: 100% 50%;
	-ms-perspective:250;
	-ms-perspective-origin: 100% 50%;
	-o-perspective:250;
	-o-perspective-origin: 100% 50%;
}
#logo_un a{ display:block; height:100%; /*position:relative;*/ width:100%; }
 #logo_un a{
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;

	animation-duration:1.5s;
	animation-timing-function:ease-in-out;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-delay:0s;
	-webkit-animation-duration:1.5s;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:1;
	-webkit-animation-direction:normal;
	-webkit-animation-delay:0s;
	-moz-animation-duration:1.5s;
	-moz-animation-timing-function:ease-in-out;
	-moz-animation-iteration-count:1;
	-moz-animation-direction:normal;
	-moz-animation-delay:0s;
	-ms-animation-duration:1.5s;
	-ms-animation-timing-function:ease-in-out;
	-ms-animation-iteration-count:1;
	-ms-animation-direction:normal;
	-ms-animation-delay:0s;
	-o-animation-duration:1.5s;
	-o-animation-timing-function:ease-in-out;
	-o-animation-iteration-count:1;
	-o-animation-direction:normal;
	-o-animation-delay:0s;
}
#logo_un a > div{ 
	overflow:hidden;
	position:absolute;
        height: 98px;
        width:70px;
}
 #logo_un a > div{ backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; }

 #logo_un .back{
	transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
}



@keyframes rotateLogo{ 
	from { transform:rotateY(0deg); } 
	to { transform:rotateY(360deg); }
}
@-webkit-keyframes rotateLogo{ 
	from { -webkit-transform:rotateY(0deg); } 
	to { -webkit-transform:rotateY(360deg); }
}
@-moz-keyframes rotateLogo{
	from { -moz-transform:rotateY(0deg); }
	to { -moz-transform:rotateY(360deg); }
}
@-ms-keyframes rotateLogo{
	from { -ms-transform:rotateY(0deg); }
	to { -ms-transform:rotateY(360deg); }
}
@-o-keyframes rotateLogo{
	from { -o-transform:rotateY(0deg); }
	to { -o-transform:rotateY(360deg); }
}
